| Home | Libraries | People | FAQ | More

## Struct template non_coherent_weighted_tail_mean

boost::accumulators::tag::non_coherent_weighted_tail_mean

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_tail_mean.hpp>

    template<typename LeftRight>
    struct non_coherent_weighted_tail_mean : public boost::accumulators::depends_on< sum_of_weights, tail_weights< LeftRight > >
    {
      // types
      typedef accumulators::impl::non_coherent_weighted_tail_mean_impl< mpl::_1, mpl::_2, LeftRight > impl;
    };